﻿@model JeiWebAppGestao.Models.RifaPs4

@{
    ViewData["Title"] = "Details";
}

    <h1>Rifas Playstation 4</h1>

<div>
    <h4>RifaPs4</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.numAluno)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.numAluno)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nome)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nome)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Data)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Data)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
